//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSAT
{
    using System;
    using System.Collections.Generic;
    
    public partial class satc_FormaPago
    {
        public int Id { get; set; }
        public string c_FormaPago { get; set; }
        public string descripcion { get; set; }
        public bool bancarizado { get; set; }
        public bool numeroOperacion { get; set; }
        public bool rfcEmisorCuentaOrdenante { get; set; }
        public bool cuentaOrdenante { get; set; }
        public string patronCuentaOrdenante { get; set; }
        public Nullable<System.DateTime> fechaInicioVigencia { get; set; }
        public Nullable<System.DateTime> fechaFinVigencia { get; set; }
        public bool rfcEmisorCuentaBeneficiario { get; set; }
        public bool cuentaBeneficiario { get; set; }
        public string patronCuentaBeneficiaria { get; set; }
        public bool tipoCadenaPago { get; set; }
    }
}
